Description: CoreOS NOOP task
Documentation: |
  A CoreOS Task to block progress until coreos completes a step
Errors: []
Meta:
  color: black
  feature-flags: sane-exit-codes
  icon: unlinkify
  title: RackN Content
Name: coreos-noop
Templates:
- Contents: |-
    #!/bin/bash
    echo "Finished successfully"
    exit 0
  Name: coreos-noop
